| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
jpeg_color_converter Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, start_pass,(j_compress_ptr cinfo))
| JMETHOD (void, color_convert,(j_compress_ptr cinfo, JSAMPARRAY input_buf, JSAMPIMAGE output_buf, JDIMENSION output_row, int num_rows))

## Detailed Description

Definition at line 83 of file jpegint.h.

## Member Function Documentation

jpeg_color_converter::JMETHOD | ( | void | ,
|  | start_pass | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

jpeg_color_converter::JMETHOD | ( | void | ,
|  | color_convert | ,
|  | (j_compress_ptr cinfo, JSAMPARRAY input_buf, JSAMPIMAGE output_buf, JDIMENSION output_row, int num_rows) |
| ) |  |

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h